<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>PO-63 (PehuenSat)</Name>
		<Status>No operational </Status>
		<NasaID>29712</NasaID>
			<OSCARNumber>PO-63</OSCARNumber>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		        <OSCARNumber>PO-63 </OSCARNumber>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145825000</Frequency>
				<Modes>
					<Mode> AFSK  </Mode>
					<Speed>1200bps </Speed>
				</Modes>
				<CallSign>LU1YUC</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>